/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.container { width: 748px; }

	.home_small_box,

	.blog_box { float: left; width: 175px; margin-right: 13px; margin-bottom: 21px; }

	.blog_box { margin-right: 13px; width: 161px; }

	.home_small_box_last,

	.blog_box_last { margin-right: 0; }

	.home_small_box img,

	.blog_box img { display: block; width: 175px; height: 175px; }	

	.blog_box img { width: 161px; height: 161px; }

	

	.single_left { width: 526px; }

	

	#sidebar { width: 180px; }

	

}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) { 

	body.archive ul.products li.product { float: none; margin: 0 auto 25px; width: auto; max-width: 220px; }

}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) { 

	.container { width: 300px; }

	#header { position: static; }

	.header_spacing { display: none; }

	.header_social { float: none; text-align: center; }

	.header_social img { float: none; display: inline-block; }

	.header_menu { float: none; }

	.header_search { float: none; margin: 10px auto 0; width: 238px; }

	.home_small_box,

	.blog_box { float: none; margin: 0 auto 21px; }

	.blog_box { margin-right: auto; }

	.home_small_box_last,

	.blog_box_last { margin-right: auto; }

	.woocommerce div.product div.images, 

	.woocommerce #content div.product div.images, 

	.woocommerce-page div.product div.images, 

	.woocommerce-page #content div.product div.images { float: none; width: auto; }

	.woocommerce div.product div.summary, 

	.woocommerce #content div.product div.summary, 

	.woocommerce-page div.product div.summary, 

	.woocommerce-page #content div.product div.summary { float: none; width: auto; }

	body.woocommerce-cart div.woocommerce > form { max-width: 100%; overflow: scroll; display: block; }

	

	.single_left { float: none; width: auto; margin-bottom: 25px; }

	#sidebar { float: none; width: auto; }

	

	.woocommerce table.cart td.actions .coupon, .woocommerce #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon { float: none; margin-bottom: 10px; width: 240px; }

	.woocommerce table.cart td.actions input[type=submit] { float: left !important; clear: both; margin: 10px 0 0 0 !important; }	

	.woocommerce table.cart td.actions .coupon input[type=submit] { clear: none !important; margin: 0 !important; }
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    text-align: left;
    width: 60%;
}

	

}